CREATE TABLE hz_organization_profiles_cx (
    RECORD_DATE            TIMESTAMP(6)     NOT NULL,
    RECORD_ID              NUMBER(18, 0)    NOT NULL,
    RECORD_VERSION         NUMBER(9, 0)     NOT NULL,
    VALUE_CHANGE_TARGET    NUMBER(3, 0)     NOT NULL,
    VALUE_CHANGE_TYPE      VARCHAR2(4)      NOT NULL,
    RECORD_DATE            TIMESTAMP(6)     NOT NULL,
    RECORD_ID              NUMBER(18, 0)    NOT NULL,
    RECORD_VERSION         NUMBER(9, 0)     NOT NULL,
    VALUE_CHANGE_TARGET    NUMBER(3, 0)     NOT NULL,
    VALUE_CHANGE_TYPE      VARCHAR2(4)      NOT NULL
);
